/*     160671 : 맞춤형 컨텐츠      */
.empty__160671__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__160671__ {
	padding-bottom: .5em;
}
.tab__160671__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__160671__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__160671__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__160671__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__160671__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__160671__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__160671__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__160671__ .dep2>li:hover a{
	background: #05548f;
	color:#fff;
}

.tab__160671__ .dep2>li.active a{
	background: #05548f;
	color:#fff;
}

@media (max-width:767px) {
	.tab__160671__ {
		padding: 0;
	}
	.tab__160671__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__160671__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__160671__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__160671__ .dep2>li {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
}

